Firefox 60.0.2 Unter OpenSUSE Leap 15.0 tabs stürzen andauernd ab

Hinweis: In dem Thema Firefox 60.0.2 Unter OpenSUSE Leap 15.0 tabs stürzen andauernd ab gibt es 59 Antworten auf 6 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • OK,


    da kommt jetzt

    Code
    kandy@Marvin3:~> firefox
    [Parent 3827, Gecko_IOThread] WARNING: pipe error (54): Die Verbindung wurde vom Kommunikationspartner zurückgesetzt: file /home/abuild/rpmbuild/BUILD/firefox-60.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 353
    ###!!! [Parent][MessageChannel] Error: (msgtype=0x15007F,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv

    Das Ende der /var/log/zypp/history


    Die Warnung (bla bla /allfiles) habe ich inzwischen beseitigt. Man weis ja nie ob das Schuld ist.


    Die Installation da vor auf 60.0.2 hat der Yast mir dazwischen gebaut weil ich natürlich unbedingt auf den Update Button drücken mußte :-)


    Ulli

    Für den Inhalt des Beitrages 121611 haftet ausdrücklich der jeweilige Autor: beeblebrox

  • OK


    Für den Inhalt des Beitrages 121614 haftet ausdrücklich der jeweilige Autor: beeblebrox

  • Ich bin inzwischen überzeugt das es nicht am Firefox liegt.
    Ich habe mal aus einem User-Repositry einen 52.2 ESR installiert.
    Der stürzt genau so ab !
    Scheint also nach dem Update von 42.3 auf 15.0 passiert zu sein.


    (Opera geht übrigens)


    Wenn ich im Netzwerkmanager auf meinen Router einfach klicke geht normalerweise eine Grafik mit dem Durchsatz auf.
    Hier stürzt Plasma ab (und startet sofort den ganzen Desktop neu).


    Man kann noch soeben erkennen das der was von Qt5 Libs murmelt.


    Ulli

    Für den Inhalt des Beitrages 121653 haftet ausdrücklich der jeweilige Autor: beeblebrox

  • Erst mal :


    als Anhang, da zu lang : zypper se -si | grep -i systemp


    Ok beide als Anhang, die ist auch zu lang :
    zypper lr -d

    Dateien

    • zypper.txt

      (18,59 kB, 10 Mal heruntergeladen, zuletzt: )
    • zypper2.txt

      (5,26 kB, 11 Mal heruntergeladen, zuletzt: )

    Für den Inhalt des Beitrages 121658 haftet ausdrücklich der jeweilige Autor: beeblebrox

  • Ich schätze mal, das wird sich mit dem Framework5 Repo stören:

    Code
    8 | http-download.opensuse.org-d2ffc588 | home:wolfi323:branches:KDE:Frameworks5 | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/repositories/home:/wolfi323:/branches:/KDE:/Frameworks5/openSUSE_Leap_15.0/ |


    Ich würde jetzt mal schauen, was daraus installiert ist und gegebenenfalls auf das framework5 Repo umstellen.....


    In Yast das Repo wählen, Paket markieren und mit Versionen schauen.


    Es kann auch sein, das der Firefox mit dem KF5 Repo nicht zurecht kommt......


    Ich hatte das auch mal eingebunden, habs dann aber wieder rausgeworfen.

  • Habe das Repo raus genommen und geschaut was daraus benutzt wurde.
    War nicht viel.


    Ich habe auch keinen Schimmer wann das reingekommen ist.
    kdm-branding-opensuse
    kdm
    kde4-greeter-plugin
    und
    irgendein aya-style.
    Alles raus gelöscht oder auf OpenSUSE umgesetzt und Repo raus.
    Hat aber nichts genutzt.


    Ulli

    Für den Inhalt des Beitrages 121661 haftet ausdrücklich der jeweilige Autor: beeblebrox

  • Was habe ich davon zu halten :

    Ich habe Stichprobenartig im YAST geschaut. Die kontrollierten Pakete sind Up-to-date
    Ulli


    p.s. : Nach einem rpmorphan sind es nur noch 303

    Einmal editiert, zuletzt von beeblebrox ()

    Für den Inhalt des Beitrages 121662 haftet ausdrücklich der jeweilige Autor: beeblebrox